## pyvkfft 2022.1.1

=== debian/changelog ===
pyvkfft (2022.1.1-3) unstable; urgency=medium

  * Switch B-D to nvidia-cuda-toolkit-gcc (thanks Andreas Beckmann).

 -- Roland Mas <lolando@debian.org>  Wed, 04 Jan 2023 16:18:00 +0100

pyvkfft (2022.1.1-2) unstable; urgency=medium

  * d/control: B-D remove not backportable python3-platformdirs

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 18 Feb 2022 16:24:50 +0100

pyvkfft (2022.1.1-1) unstable; urgency=medium

  * Added the missing watch file
  * New upstream version 2022.1.1
  * d/p/0001-skip-useless-tests.patch: Useless (upstream equivalent)
  * d/rules: Build with the system's vkfft
  * d/control: Added B-D psutils
  * d/control: Added B-D python3-platformdirs
  * d/control: Added Maintainer Debian PaN Maintainers

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 17 Feb 2022 15:00:14 +0100

pyvkfft (2021.2.1-3) unstable; urgency=medium

  * Update Vcs-* fields in d/control.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Feb 2022 16:44:30 +0100

pyvkfft (2021.2.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Feb 2022 14:09:32 +0100

pyvkfft (2021.2.1-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Initial release (Closes: #996400)

  [ Roland Mas ]
  * Packaging fixes

 -- Roland Mas <lolando@debian.org>  Thu, 14 Oct 2021 16:23:59 +0200
