=== debian/control ===
Source: pyvkfft
Section: contrib/science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 libvkfft-dev,
 nvidia-cuda-toolkit-gcc,
 ocl-icd-opencl-dev | opencl-dev,
 pocl-opencl-icd,
 python3-all,
 python3-pycuda,
 python3-pyopencl <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/vincefn/pyvkfft
Vcs-Git: https://salsa.debian.org/science-team/pyvkfft.git
Vcs-Browser: https://salsa.debian.org/science-team/pyvkfft
Rules-Requires-Root: no

Package: python3-pyvkfft
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-pycuda,
Description: binding to the CUDA and OpenCL backends of VkFFT - Python3
 pyvkfft offers a simple python interface to the CUDA and OpenCL
 backends of VkFFT, compatible with pyCUDA, CuPy and pyOpenCL.
 .
 This package installs the library for Python 3.
