=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyvkfft
export PYOPENCL_CTX

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
# do not build with the embeded vkFFT.h, use the system one
	rm -f src/vkFFT.h

# Hardware support not necessarily present on build hosts
override_dh_auto_test:
