## pyvkfft 2023.2.post1

=== debian/changelog ===
pyvkfft (2023.2.post1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jan 2024 07:49:07 +0000

pyvkfft (2023.2.post1-1) unstable; urgency=medium

  * New upstream version 2023.2.post1
  * d/p/0002-Pass-g-to-nvcc.patch: Updated for the new version
  * d/rules: clean also the src/VkFFT directory
  * d/control: Added python-psutil <!nocheck>
  * d/control: Added python3-pytest to run tests
  * d/control: python3-psutil is an install dependency
  * d/rules: add the upstream recommended command line for test (not yet activated)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 21 Sep 2023 17:43:06 +0200
