=== debian/control ===
--- 
+++ 
@@ -9,15 +9,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-numpy3,
  dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  libvkfft-dev,
  nvidia-cuda-toolkit-gcc,
  ocl-icd-opencl-dev | opencl-dev,
  pocl-opencl-icd,
  python3-all,
+ python3-nbsphinx <!nodoc>,
+ python3-psutil,
  python3-pycuda,
  python3-pyopencl <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/vincefn/pyvkfft
 Vcs-Git: https://salsa.debian.org/science-team/pyvkfft.git
