=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,18 @@
 execute_after_dh_auto_clean:
 # do not build with the embeded vkFFT.h, use the system one
 	rm -f src/vkFFT.h
+	rm -rf src/VkFFT
+
+# DO not activate for now need the missing nbsphinx_link extension.
+# execute_after_dh_auto_build:
+#ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+#	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
+#	SPHINXBUILD="python3 -m sphinx" \
+#	SPHINXOPTS="-D mathjax_path=MathJax.js" \
+#	$(MAKE) -C doc html
+#endif
 
 # Hardware support not necessarily present on build hosts
 override_dh_auto_test:
+#	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
+#	python3 pyvkfft/scripts/pyvkfft_test.py -- --nproc 4 --backend pyopencl
