## pyvkfft 2024.1.2+ds1

=== debian/changelog ===
pyvkfft (2024.1.2+ds1-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:31 +1100

pyvkfft (2024.1.2+ds1-2) unstable; urgency=medium

  * source upload for testing migration

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 04 Mar 2024 10:57:10 +0100

pyvkfft (2024.1.2+ds1-1) unstable; urgency=medium

  * use Files-Excluded in order to remove the embeded vkfft library.
  * New upstream version 2024.1.2+ds1.
  * d/control: B-D libvkfft-dev (>= 1.3.4).
  * d/control: Build only the OpenCL extensions,
    this way the package can enter into main.
  * Build and install the documentation in its own package python3-pyvkfft-doc.
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035231).
    - flaky at first to evaluate the supportable platforms.
    - d/patches/0002-check-also-CPU-devices.patch: allow pocl on CPU.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 28 Feb 2024 08:05:53 +0100
