=== debian/control ===
Source: pyvkfft
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 libvkfft-dev (>= 1.3.4),
 ocl-icd-opencl-dev | opencl-dev,
 pandoc <!nodoc>,
 python3-all,
 python3-ipython <!nodoc>,
 python3-matplotlib <!nodoc>,
 python3-nbsphinx <!nodoc>,
 python3-nbsphinx-link <!nodoc>,
 python3-psutil,
 python3-pyopencl <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-argparse <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/vincefn/pyvkfft
Vcs-Git: https://salsa.debian.org/science-team/pyvkfft.git
Vcs-Browser: https://salsa.debian.org/science-team/pyvkfft
Rules-Requires-Root: no

Package: python3-pyvkfft
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Binding to the OpenCL backends of VkFFT - Python3
 pyvkfft offers a simple python interface to the CUDA and OpenCL
 backends of VkFFT, compatible with pyCUDA, CuPy and pyOpenCL.
 .
 This package installs the library for Python 3

Package: python3-pyvkfft-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Binding to the OpenCL backends of VkFFT - Documentation
 pyvkfft offers a simple python interface to the CUDA and OpenCL
 backends of VkFFT, compatible with pyCUDA, CuPy and pyOpenCL.
 .
 This is the common documentation package.
