## pyvkfft 2024.1.4+ds1

=== debian/changelog ===
pyvkfft (2024.1.4+ds1-3.1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:31:24 +0000

pyvkfft (2024.1.4+ds1-3.1build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Jan 2025 09:18:49 +0000

pyvkfft (2024.1.4+ds1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Dec 2024 14:06:01 -0500

pyvkfft (2024.1.4+ds1-3) unstable; urgency=medium

  * Fix failure to build twice in a row.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 18:18:40 +0100

pyvkfft (2024.1.4+ds1-2) unstable; urgency=medium

  * Remove cuda.py from the package (moved to python3-pyvkfft-cuda).
  * Suggest python3-pyvkfft-cuda.

 -- Roland Mas <lolando@debian.org>  Sat, 05 Oct 2024 19:06:26 +0200

pyvkfft (2024.1.4+ds1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2024.1.4+ds1
  * Build-Depends on fixed python3-nbsphinx-link (#1078311)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 11:41:39 +0200
