=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 
 execute_after_dh_installdocs:
 	dh_installdocs -p python3-pyvkfft-doc "doc/build/html"
+
+execute_after_dh_auto_install:
+	find debian/python3-pyvkfft -name cuda.py -delete
