=== debian/tests/control ===
Tests: opencl
Depends:
 clinfo,
 python3-all,
 python3-pyvkfft,
Restrictions: allow-stderr, skip-not-installable, flaky
