## pyvkfft 2025.1.1+ds1

=== debian/changelog ===
pyvkfft (2025.1.1+ds1-1) unstable; urgency=medium

  [ LONGEAC Clement ]
  * d/t/control: Added ROCm and Pocl autopkgtest

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 2025.1.1+ds1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 03 Feb 2026 17:36:59 +0100
