=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyvkfft
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
@@ -20,7 +19,6 @@
  python3-ipython <!nodoc>,
  python3-matplotlib <!nodoc>,
  python3-nbsphinx <!nodoc>,
- python3-nbsphinx-link <!nodoc>,
  python3-psutil,
  python3-pyopencl <!nocheck>,
  python3-pytest <!nocheck>,
@@ -40,11 +38,15 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Suggests:
+ python3-pyvkfft-cuda,
 Description: Binding to the OpenCL backends of VkFFT - Python3
  pyvkfft offers a simple python interface to the CUDA and OpenCL
  backends of VkFFT, compatible with pyCUDA, CuPy and pyOpenCL.
  .
- This package installs the library for Python 3
+ This package installs the library for Python 3 and includes the
+ OpenCL backend. The CUDA backend is available in the
+ python3-pyvkfft-cuda package.
 
 Package: python3-pyvkfft-doc
 Architecture: all
@@ -54,7 +56,7 @@
  libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Description: Binding to the OpenCL backends of VkFFT - Documentation
+Description: Binding to the backends of VkFFT - Documentation
  pyvkfft offers a simple python interface to the CUDA and OpenCL
  backends of VkFFT, compatible with pyCUDA, CuPy and pyOpenCL.
  .
