=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyvkfft
export PYOPENCL_CTX

%:
	dh $@ --buildsystem=pybuild

# until this is resolved
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1118301
# execute_after_dh_auto_build:
# ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
# 	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
# 	SPHINXBUILD="python3 -m sphinx" \
# 	SPHINXOPTS="-D mathjax_path=MathJax.js" \
# 	$(MAKE) -C doc html
# endif

# do not work with my sbuild...
override_dh_auto_test:
#	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
#	python3 pyvkfft/scripts/pyvkfft_test.py --nproc 4 --backend pyopencl

#execute_after_dh_installdocs:
#	dh_installdocs -p python3-pyvkfft-doc "doc/build/html"

execute_after_dh_auto_install:
	find debian/python3-pyvkfft -name cuda.py -delete
