=== debian/tests/control ===
Test-Command: debian/tests/opencl
Depends:
 clinfo,
 python3-all,
 python3-pyopencl,
 python3-pyvkfft,
 pocl-opencl-icd,
Features: test-name=pyvkfft-pocl
Architecture: amd64, arm64, armel, armhf, i386
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: rocm-test-launcher debian/tests/opencl
Depends:
 clinfo,
 pkg-rocm-tools,
 python3-all,
 python3-pyopencl,
 python3-pyvkfft,
 rocm-opencl-icd,
Features: test-name=pyvkfft-rocm
Restrictions: allow-stderr, skip-not-installable, flaky, skippable
